System 4.0.0.0 System.Configuration.ConfigurationElement To be added.

The class represents a configuration element for a service name used in a .

- Constructor
  4.0.0.0

  When this constructor is used to initialize a new instance of the class, the property is set to null.

  The property should be set to an appropriate value for the application before calling the method to add the instance to the class.

  Initializes a new instance of the class.

- Property
  4.0.0.0
  System.Configuration.ConfigurationProperty("name")
  System.String To be added. To be added.

  Gets or sets the Service Provider Name (SPN) for this instance.

- Property
  4.0.0.0
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added.